/*
 Theme Name:   Kadence AB
 Description:  Kadence child theme for Andalucia Bound
 Author:       RJ
 Template:     kadence
 Version:      0.1
*/
@media (min-width: 769px) and (max-width: 1024px) {
	.hide-on-tablet {
		display: none !important;
	}
}

@media (min-width: 1025px) {
	.hide-on-desktop {
		display: none !important;
	}
} 